> For the complete documentation index, see [llms.txt](https://developer.ivvy.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.ivvy.com/announcements/contact-and-company-endpoints-changes.md).

# Contact and Company Endpoints Changes

### What is changing?

We’ve identified an unintended behaviour in our API where deleted contacts and companies are still being returned. To correct this, we’re updating the API to exclude these records.

Effective from 4th November 2025, contacts and companies in a deleted state will no longer be returned.

### How might you be affected?

If you currently use the [getContact](/contact/get-contact.md), or [getCompany](/contact/get-company.md) endpoints to retrieve contact or company records, please note that deleted records will no longer be included in responses after this update.

### What is changing in the iVvy API?

Responses from the [getContact](/contact/get-contact.md), and [getCompany](/contact/get-company.md) endpoints will exclude records marked as deleted.

### What should you do?

We recommend reviewing any logic in your integration that may rely on deleted records being returned, and ensuring your systems handle this change appropriately.

If you have any questions or concerns regarding this API change, please don't hesitate to reach out to our dedicated support team at <support@ivvy.com>.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.ivvy.com/announcements/contact-and-company-endpoints-changes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
